@charset "utf-8";

/*-- Global
----------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	font-size:62.5%;
}

body {
	width:100%;
}


/*-- Header Section
----------------------------------------------------------------------*/

#header {
	border-top:solid 7px #000;
	height:auto;
	max-height:210px;
	width:100%;
	position:absolute;
	z-index:500;
	/*background:red;*/
}
#logo a {
	/*background:url(../img/logo.png) no-repeat center center;*/
	max-height:203px;
	display:block;
	margin:4% 0;
}
#text {
	width:100%;
	height:50px;
	background:yellow;
}


#focus {
	background:url(../img/background.jpg) no-repeat top center;
	background-size:cover;
	height:480px;
	width:100%;
	position:relative;
}
#space {
	width:100%;
	height:295px;
	top:261px;
	/*background:green;*/
}
.info_wrapper {
	top:144px;
}
#info_bar1 {
	height:41px;
	background:rgba(35, 35, 35, 0.2);
}
#info_bar2 {
	height: 41px;
	max-height: 41px;

}
#info_bar2 img {
	min-height: 41px;
	max-height: 41px;
	float: left;
	min-width: 100%;
}
#info_bar3 {
	height:41px;
	background:rgba(35, 35, 35, 0.2);
}

.phone {
	height: 41px;
	width: 60px;
	position: absolute;
	left: 10px;
}
.email {
	height:41px;
	width:70px;
	position:absolute;
	right:10px;
}

/*-- Content Section
----------------------------------------------------------------------*/
	
#content {
	border-top:solid 8px #8e0d0d;
	width:100%;
}
#content_header {
	width:100%;
	/*height:96px;*/
}
#content_header h2 {
	padding: 4% 0 5%;
}
.barLeft {
	height:31px;
	width:4%;
	background:rgba(35, 35, 35, 0.1);
	position:absolute;
	bottom:0;
	left:0;
}
.barRight{
	height:31px;
	width:4%;
	background:rgba(35, 35, 35, 0.1);
	position:absolute;
	bottom:0;
	right:0;
}
#info_boxes {
	margin-top:20px;
}
#info_boxes h2 {
	font-size:16.88px;
	font-size:1.7rem;
	text-align:center;
	color:#8a0909;
}
#info_boxes p {
	font-size:14px;
	font-size:1.4rem;
	text-align:center;
	padding: 0 10%;
}
.box3 {
	padding-bottom:30px;
	text-align:center;
	/*background:yellow;*/
	/*height:400px;*/
	/*border-right:solid 1px #e8e8e8;*/
}
/*.box3 img {
	width:30%;
}*/
.box3:nth-of-type(3n) {
	border-right:none;
}
.box2 {
	/*background:pink;*/
	/*height:400px;*/
	/*border-right:solid 1px #e8e8e8;*/
	margin-top:-30px;
	padding-top:40px;
	padding-bottom:50px;
}
.box2:nth-of-type(2n) {
	border-right:none;
}
.photos {
	width: 100%;
	/* height: 90%; */
	/* margin: 0 auto; */
	margin-left: 3px;
	margin-top:20px;
}
.photo_blocks {
}
.tim {
	position:relative;
	margin:0 auto;
	/*background:green;*/
}
.timP {
	position:relative;
	text-align:center;
	padding:0 40px 15px;
	margin-top:10px;
	margin-bottom:20px;
	border-bottom:solid 1px #e8e8e8;
}
.lucy {
	position:relative;
	margin:0 auto;
	/*background:pink;*/
}
.lucyP {
	position:relative;
	text-align:center;
	padding:0 40px;
	margin-top:10px;
}
.outter_slider {
	width: 100%;
	height: auto;
	position: relative;
	padding: 0;
	margin: 2% 0%;
}
#portfolio_slider {
	padding:0px;
}
.slider_wrapper li a {
	margin:0 1% !important;
	display:block;
}
.slider_wrapper li img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	height:120px;
}
.slider_wrapper li img:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.view {
	float:right;
	background:url(../img/icon_rightArrow.jpg) no-repeat right center;
	height:32px;
	line-height:32px;
	padding-right:42px;
	font-size:16.09px;
	font-size:1.6rem;
}
.view:hover {
	color:#323232;
	background:url(../img/icon_rightArrow_on.jpg) no-repeat right center;
}


/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer {
	background:#192525;
	width:100%;
	max-height:140px;
}
#footer_txt {
	margin: 3% 0 4%;
	text-align:center;
	color:#fff;
}
#footer_txt p, #footer_txt a {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:12.7px;
	font-size:1.3rem;
	text-align:center;
	color:#fff;
}
#footer_txt a:hover {
	color:#92b900;
}


/*-- media queries Section
----------------------------------------------------------------------*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
html {
	
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
#focus {
	background:url(../img/background.jpg) no-repeat top center;
	background-size:cover;
	height:596px;
	width:100%;
	position:relative;
}
.box3 {
	/*background:yellow;*/
	/*height: 515px;*/
	padding-bottom:50px;
	border-right:solid 1px #e8e8e8;
}
/*.box3 img {
	width:50%;
}*/
.box3:nth-of-type(3n) {
	border-right:none;
}
.box2 {
	/*background:blue;*/
	/*height:400px;*/
	border-right:solid 1px #e8e8e8;
	margin-top:-30px
}
.box2:nth-of-type(2n) {
	border-right:none;
}
.photos {
	width: 100%;
	/* height: 90%; */
	/* margin: 0 auto; */
	margin-left: 3px;
}
.photo_blocks {
}
.tim {
	position:relative;
	/*-webkit-filter: grayscale(1);
	filter: grayscale(1);*/
	margin:0 auto;
	/*background:green;*/
}
.timP {
	position:relative;
	text-align:center;
	padding:0 40px 15px;
	margin-top:10px;
	margin-bottom:20px;
	border-bottom:solid 1px #e8e8e8;
}
.lucy {
	position:relative;
	/*-webkit-filter: grayscale(1);
	filter: grayscale(1);*/
	margin:0 auto;
	/*background:pink;*/
}
.lucyP {
	position:relative;
	text-align:center;
	padding:0 40px;
	margin-top:10px;
}
#portfolio_slider {
	padding:30px 0;
}
.outter_slider {
	width: 98%;
	height: auto;
	position: relative;
	padding: 0 4%;
	margin: 2% 5%;
}
.slider_wrapper li a {
	margin:0 1% !important;
	display:block;
}
.info_wrapper {
	top: 261px;
}
#info_bar1 {
	height:41px;
	background:rgba(35, 35, 35, 0.2);
}

#info_bar3 {
	height:41px;
	background:rgba(35, 35, 35, 0.2);
}
.barLeft {
	height:41px;
	width:15%;
	background:rgba(35, 35, 35, 0.1);
	position:absolute;
	bottom:0;
	left:0;
}
.barRight{
	height:41px;
	width:15%;
	background:rgba(35, 35, 35, 0.1);
	position:absolute;
	bottom:0;
	right:0;
}
#info_bar2 {
	height: 41px;
	max-height: 41px;

}
#info_bar2 img {

}
#info_bar1 {
	height:41px;
	background:rgba(35, 35, 35, 0.2);
}
#info_bar3 {
	height:41px;
	background:rgba(35, 35, 35, 0.2);
}
.slider_wrapper li img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	height:90px;
}
.slider_wrapper li img:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#focus {
	background:url(../img/background.jpg) no-repeat top center;
	background-size:cover;
	height:596px;
	width:100%;
	position:relative;
}
.box3 {
	/*background:yellow;*/
	/*height:400px;*/
	padding-bottom:50px;
	border-right:solid 1px #e8e8e8;
}
.box3 img {
	width:auto;
}
.box3:nth-of-type(3n) {
	border-right:none;
}
.box2 {
	/*background:blue;*/
	/*height:400px;*/
	border-right:solid 1px #e8e8e8;
	margin-top:-30px
}
.box2:nth-of-type(2n) {
	border-right:none;
}
.photos {
	width: 100%;
	/* height: 90%; */
	/* margin: 0 auto; */
	margin-left: 3px;
}
.tim {
	position:relative;
	margin-left:30px;
	z-index:10;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	width:100%;
	/*background:green;*/
}
.timP {
	position:relative;
	text-align:center;
	padding:0 30px;
	margin-left:10px;
	margin-right:5px;
	margin-top:10px;
	border-right:solid 1px #e8e8e8;
	border-bottom:none;
}
.lucy {
	position:relative;
	margin-left:-30px;
	z-index:5;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	width:100%;
	/*background:pink;*/
}
.lucyP {
	position:relative;
	text-align:center;
	padding:0 40px 0 5px;
	margin-left:-20px;
	margin-top:10px;
}
.tim:hover{
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	z-index:20;
}
.lucy:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	z-index:20;
}
#portfolio_slider {
	padding:30px;
}
.outter_slider {
	width: auto;
	height: auto;
	position: relative;
	padding: 0 4%;
	margin: 2% 0%;
}
.slider_wrapper li a {
	margin:0 4px !important;
	display:block;
}
.slider_wrapper li img {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
.slider_wrapper li img:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.info_wrapper {
	top: 261px;
}
#info_bar1 {
	height:41px;
	background:rgba(35, 35, 35, 0.2);
}

#info_bar3 {
	height:41px;
	background:rgba(35, 35, 35, 0.2);
}
.barLeft {
	height:41px;
	width:10%;
	background:rgba(35, 35, 35, 0.1);
	position:absolute;
	bottom:0;
	left:0;
}
.barRight{
	height:41px;
	width:10%;
	background:rgba(35, 35, 35, 0.1);
	position:absolute;
	bottom:0;
	right:0;
}
#info_bar2 {
	height: 41px;
	max-height: 41px;

}
#info_bar2 img {

}
.slider_wrapper li img {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
.slider_wrapper li img:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#focus {
	background:url(../img/background.jpg) no-repeat top center;
	background-size:cover;
	height:596px;
	width:100%;
	position:relative;
}
.box3 {
	/*background:yellow;*/
	/*height:400px;*/
	padding-bottom:50px;
	border-right:solid 1px #e8e8e8;
}
.box3 img {
	width:auto;
}
.box3:nth-of-type(3n) {
	border-right:none;
}
.box2 {
	/*background:blue;*/
	/*height:400px;*/
	border-right:solid 1px #e8e8e8;
	margin-top:-30px
}
.box2:nth-of-type(2n) {
	border-right:none;
}
.photos {
	width: 100%;
	/* height: 90%; */
	/* margin: 0 auto; */
	margin-left: 20px;
}
.tim {
	position:relative;
	margin-left:30px;
	z-index:10;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	width:100%;
	/*background:green;*/
}
.timP {
	position:relative;
	text-align:center;
	padding:0 30px;
	margin-left:10px;
	margin-right:5px;
	margin-top:10px;
	border-right:solid 1px #e8e8e8;
	border-bottom:none;
}
.lucy {
	position:relative;
	margin-left:-30px;
	z-index:5;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	width:100%;
	/*background:pink;*/
}
.lucyP {
	position:relative;
	text-align:center;
	padding:0 40px 0 5px;
	margin-left:-20px;
	margin-top:10px;
}
.tim:hover{
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	z-index:20;
}
.lucy:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	z-index:20;
}
#portfolio_slider {
	padding:30px;
}
.outter_slider {
	width: auto;
	height: 110px;
	position: relative;
	padding: 0 4%;
	margin: 2% 2%;
}
.slider_wrapper li a {
	margin:0 4px !important;
	display:block;
}
.info_wrapper {
	top: 261px;
}
#info_bar1 {
	height:41px;
	width: 31%;
	background:rgba(35, 35, 35, 0.2);
}
#info_bar2 {
	height: 41px;
	max-height: 41px;

}
#info_bar2 img {

}
#info_bar3 {
	height:41px;
	background:rgba(35, 35, 35, 0.2);
}
.barLeft {
	height:41px;
	width:20%;
	background:rgba(35, 35, 35, 0.1);
	position:absolute;
	bottom:0;
	left:0;
}
.barRight{
	height:41px;
	width:20%;
	background:rgba(35, 35, 35, 0.1);
	position:absolute;
	bottom:0;
	right:0;
}
.slider_wrapper li img {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	height:110px;
}
.slider_wrapper li img:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

}
@media (min-width: 1800px) {
	

#focus {
	background:url(../img/background.jpg) repeat-x top center;
	height:596px;
	width:100%;
	position:relative;
}
.barLeft {
	height:41px;
	width:50%;
	background:rgba(35, 35, 35, 0.1);
	position:absolute;
	bottom:0;
	left:0;
}
.barRight{
	height:41px;
	width:50%;
	background:rgba(35, 35, 35, 0.1);
	position:absolute;
	bottom:0;
	right:0;
}
#info_bar2 {
	height: 41px;
	max-height: 41px;

}
#info_bar2 img {

}

}